@charset "shift_jis";
/* CSS Document */

body{
	min-width:900px;
	background-color:#fff;
}
img{
	vertical-align:top;
}

.noscriptMsg{
	padding-top:10px;
}


/*///common///////////////////////////////*/

.unit.bgYel{
	background-image:url(../images/contents_bg.gif);
	background-repeat:repeat;
}

.mod{
	font-size:1.1em;
	color:#574408;
	line-height:1.4;
}

.modInner{
	width:900px;
	margin:0 auto;
	position:relative;
}
	.modInner.mainVisual{
		_height:565px;
	}

span.indent{
	display:block;
	text-align:left;
	text-indent:-9999px;
}
span.emOrange{
	color:#f95902;
	font-weight:bold;
}

.mod ul.modList li{
	text-align:left;
	padding-bottom:10px;
	*zoom:1
}

.mod ul.modList li span.moreLink{
	display:block;
	padding:0px 0 0 30px;
}
	.mod ul.modList li span.moreLink a{
		background-image:url(../images/tria_icon.png);
		background-repeat:no-repeat;
		color:#0084ff;
		padding-left:13px;
		background-position: 0 4px;
	}

.mod ul.modList dd{
	padding-left: 1.8em;
	text-indent: -0.4em;
	padding-bottom:5px;
}
	.mod ul.modList dd span.splTxt{
		display:block;
		text-indent:-1em;
		padding-left:1em;
		padding-top:2px;
	}


/* ------------------------------------------------------------ #header */

#header{
	background-color:#000;
	background-image:url(../images/header_bg.gif);
	background-repeat:no-repeat;
	background-position:50% 100%;
	min-height:60px;
}

#header #headLogo{
	width:900px;
	padding-top:13px;
	margin:0 auto;
}
	#header #headLogo p#siteLogo{
		float:left;
	}
	#header #headLogo p#niftyTop{
		float:right;
	}


/* ------------------------------------------------------------ .topContents */

.mod.topContents{
	background-image:url(../images/neko_top.gif);
	background-repeat:no-repeat;
	background-position:50% 0%;
	min-height:569px;
}

.mod.topContents span.challenge{
	width:254px;
	height:145px;
	background-image:url(../images/boushi.png);
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	top:-50px;
	left:50%;
	margin-left:-125px;
	_height:150px;
}

.mod.topContents .mainArea{
	text-indent:-9999px;
	background-image:url(../images/main_ttl.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	min-height:321px;
	_height:300px;
}

.mod.topContents .flowBox{
	background-image:url(../images/flow_list.jpg);
	background-repeat:no-repeat;
	min-height:217px;
	margin-left:-5px;
	_height:220px;
}
	.mod.topContents .flowBox li{
		text-indent:-9999px;
	}



/* ------------------------------------------------------------ .camp */

.mod.camp{
}

.mod.camp p.modttl{
}

.mod.camp .campBox{
	background-image:url(../images/cam_bg.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:#ebebd2;
}

.mod.camp .campBox .boxInner{
	padding:30px 30px 20px;
}



.mod.camp .campBox ul.modList dt{
	font-weight:bold;
	background-image:url(../images/neko_icon.png);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left:20px;
	padding-bottom:1px;
}




/*///---Btn---//////////////*/

.mod .btn{
	background-image:url(../images/start_bg.gif);
	background-repeat:repeat;
	padding:30px 30px 15px;
}

.mod .btn p.startBtn{
	margin-bottom:10px;
	text-indent:-9999px;
}

.mod .btn p.startBtn a{
	width:609px;
	height:93px;
	background-image:url(../images/start_btn.png);
	background-repeat:no-repeat;
	display:block;
	margin:0 auto;
}
	.mod .btn p.startBtn a:hover{
		background-position:0 -97px;
	}

.mod .btn span.btnTxt{
	color:#fff;
	text-align:center;
}


/* ------------------------------------------------------------ .notes */

.mod.notes{
	padding-top:30px;
}

.mod.notes ul.modList{
}

.mod.notes ul.modList li{
	padding-bottom:30px;
	font-size:0.9em;
	line-height:1.6;
}

.mod.notes ul.modList li dt{
	padding-bottom:3px;
}

.mod.notes ul.modList li dd{
	text-indent:-0.7em;
	padding-left:1em;
}

/* ------------------------------------------------------------ .pageTop */

#container .pageTop{
	background-color:#191717;
}

#container .pageTop .pageTopIcon{
	margin: 0 auto;
	padding: 10px 0 25px;
	text-align: right;
	width: 900px;
}


/* ------------------------------------------------------------ #footer */

#footer{
	background-color:#000;
	color:#fff;
	font-size:0.9em;
}
#footer .footerInner{
	width:900px;
	margin:0 auto;
}

address a{
	float:right;
}
address span.copy{
	display:block;
}


/* ------------------------------------------------------------ .modNotice */

.modnotice{
	text-align: left;
	font-size: 1.2em;
	padding: 20px 0px;
}

.modnotice .inner{
	border: medium solid red;
	padding: 20px;
	width: 856px;
	margin: 20px auto;
}

.modnotice .modnotice_warn{
	font-weight: bold;
	color: red;
	display: block;
}








